package com.yeejoin.amos.boot.module.common.biz.enums;

public enum DataDictionaryTypeEnum {

    PERSON_TYPE("人员类型", "DLRYLX");

    private String name;
    private String code;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public void setCode(String code) {
        this.code = code;
    }

    DataDictionaryTypeEnum(String name, String code) {
        this.name = name;
        this.code = code;
    }
}
